id: file-protections

info:
  name: File Protections
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "NSFileProtection"